.page-item {
    height: 40px;
    min-width: 40px;
    line-height: 40px;

}
.page-link {
    height: 40px;
    line-height: 40px;
    padding-top: 0px;
    padding-bottom: 0px;
}
.sspt-page_input {
    width: 40px;
    height: 40px;
    border-radius: 0px;
    border: 1px solid #CCC;
}
.sspt-page_input:focus-visible {
    border: 1px solid #E3E3E3;
    outline: none !important;
}